@charset "utf-8";
/* CSS Document */

.header{width:1180px; margin:0 auto; height:80px; }
.header .logo{margin-top:12px;}
.header .researchCenter{margin-top:12px;}
.header .search{margin:22px 0 0 112px;}
.header .searParent{  width:385px; height:34px; border:1px solid #d1d1d1; position:relative;  line-height:34px; }
.searParent input,.searParent span{ position:absolute; top:0; left:0; width:365px; height:34px; padding-left:20px; line-height:34x; outline:none; border:none; line-height:34px;  }
.searParent  span{width:352px; padding-left:33px; color:#b4bbc3; font-size:14px; background:url(../../img/headerNew/search.jpg) no-repeat 10px center;}
.header .searchBtn{height:34px; width:60px;  border:1px solid #d1d1d1; background:#f9f9f9; line-height:34px; text-align:center; border-left:none; font-size:14px; letter-spacing:1px; color:#6d6d6d; cursor:pointer; }

.headerNav{ width:100%; height:56px; background:#414141; }
.headerNav .mainNav{width:1180px; margin:0 auto; height:100%;}
.navNist{}
.navNist a{float:left; color:#fff; margin-right:50px; font-size:16px; line-height:56px; }
.mainNav .userService{ color:#fff; height:20px ; margin-top:18px; }

.userService a{float:left; color:#fff; font-size:16px; line-height:20px; margin-right:10px; }
.userService .telephone{padding:0 10px 0 28px; height:100%; background:url(../../img/headerNew/tel.png) no-repeat left center;   border-right:1px solid #fff; float:left; color:#fff; font-size:16px; line-height:20px; margin-right:10px;}
.userService .login{padding-left:19px; height:100%; background:url(../../img/headerNew/userp.png) no-repeat left center;  }

.navNist a:hover{color:#39aff1 ; }

/******04-11****/
.b2bHeader{ width:100%; height:66px; background:#414141;}
.b2bHeader .b2bNav{width:1200px; margin:0 auto; height:100%; color: #fff;}
.b2bNav .userService{ color:#fff; height:20px ;  margin-top: 23px;}
.b2bNav img{margin-top: 8px; padding-right: 15px; border-right: 2px solid #fff;}
.b2bNav h4{font-size: 24px; line-height: 66px; margin-left:15px; }

/*04-25侧边栏*/
.sideBarNew{position: fixed; top: 220px; right: 0; z-index: 100;}
.sideBarNew .navBar{width: 36px; height: 36px; margin-bottom: 1px; cursor: pointer; position: relative;  }
.shopCar{width: 36px; height: 36px; background: url("../../img/bannerHome/shopCar.png") no-repeat center center #696969; position: absolute;top: 0;left: 0; z-index: 5; }
.hasShops{ background: url("../../img/bannerHome/hasShop.png") no-repeat center center #696969;}
.sideBarNew .nowPage{background-color: #414141;}
.comPareFt{width: 36px; height: 36px;background: url("../../img/bannerHome/compare.png") no-repeat center center #696969 ;position: absolute;top: 0;left: 0;z-index: 5;}
.hasComp{background: url("../../img/bannerHome/hasComp.png") no-repeat center center #696969 ;}
.downloadApp{width: 36px; height: 36px;background: url("../../img/bannerHome/download.png") no-repeat center center #696969 ;position: absolute;top: 0;left: 0;z-index: 5;}
.weixinma{width: 36px; height: 36px;background: url("../../img/bannerHome/weixin.png") no-repeat center center #696969 ;position: absolute;top: 0;left: 0;z-index: 5;}
.onlineTalk{width: 36px; height: 36px;background: url("../../img/bannerHome/zixun.png") no-repeat center center #696969 ;position: absolute;top: 0;left: 0;z-index: 5;}
.useAdvice{width: 36px; height: 36px;background: url("../../img/bannerHome/advice.png") no-repeat center center #696969 ;position: absolute;top: 0;left: 0;z-index: 5;}
.sideBarNew .nowhoverState{background-color: #414141;}
.sonShop{
    width:90px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 36px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size:  14px;
    color: #fff;
}


.fc4a4a{
    color: red;
}

.sonOnline{
    width:90px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 36px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size:  14px;
    color: #fff;
}

.sonAdvice{
    width:90px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 0;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size:  14px;
    color: #fff;
}
.sonDnAp{
    width:130px;
    height: 120px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 36px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size:  14px;
    color: #fff;
}

.sonWechat{
    width:130px;
    height: 120px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 36px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size:  14px;
    color: #fff;
}

.add_comp{  width:275px; position:absolute; top:0 ;left: 36px;  }
.add_comp .box{width:235px; background:#414141; padding:20px 20px; font-size:14px; }
.add_comp .box p{line-height:30px; color:#fff;}
.add_comp .box .compASty{display:inline-block; width:80px; height: 30px;background: #696969; border-radius: 10px; color: #fff; line-height: 30px; text-align: center;margin-top: 20px;  }
.add_comp .box .export{  margin-left: 70px; }
.add_comp .comp_ft{color:#fff; line-height:30px; max-height: 250px; overflow-y: auto;}
.add_comp .comp_ft a{color:#fff;line-height:30px;}

/**把回到顶部写到这个页面了05-05**/
.toTop{ height:36px; width:36px; position: absolute;top: 0;left: 0;z-index: 5; background:url(../../img/bannerHome/toTop.png)  no-repeat center center #696969;  display:none; }

.sonDnAp .setWhite{
    color: #fff;
}


